Dit is het service-forum van GPS specialist WayPoint uit Notter, Moordrecht, Vessem, Leek, Heerhugowaard en Hilversum.

Tripmaster 2.5 (navcore 8.350 compatible) beschikbaar

Wie kent TomTom niet?
De 300/500 en 700 voor de auto, de Rider voor de motor.

Tripmaster 2.5 (navcore 8.350 compatible) beschikbaar

Berichtdoor NAV » 16 mei 2009 12:49

Tripmaster 2.5 is beschikbaar. Het is te gebruiken met TomTom navcore 8.350.

Alleen als je Tomtom v8.350 navcore gebruikt, moet je naast Tripmaster v2.5 nog een ander programmaatje installeren. Zie: http://www.webazar.org/tomtom/tripmaster.php?lang=uk

Voor huidige Tripmaster 2.4a gebruikers die niet navcore 8.350 hebben, levert een upgrade geen toegevoegde waarde op: de functionaliteit is identiek.
Avatar gebruiker
NAV
 
Berichten: 115
Geregistreerd: 6 jul 2008 09:31

Keer terug naar TomTom Rider en autonavigatie

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers. en 1 gast